Why?

WPI has been notified of phishing attacks originating from compromised WPI accounts using the Linux Terminal Servers.

Impact

VPN is required to access the Linux terminal servers. You will also be prompted to enter your WPI Windows password.

Action Needed

Install and use VPN to access Linux terminal servers. Login using your WPI Windows password.

Details

Faculty, staff and students can install and use the Global Protect VPN to access Linux Terminal Servers.